.m-contentsTitle:before {
  position: absolute;
  content: "";
  background: no-repeat;
  background-size: contain;
  z-index: 10;
}
.m-contentsTitle.t-icon_phone:before {
  background-image: url("../../../../../public/media/common/icon_phone.svg");
}
@media screen and (min-width: 751px) {
  .m-contentsTitle.t-icon_phone:before {
    width: 10.9375rem;
    height: 9.0625rem;
    left: 3.6875rem;
    top: -2rem;
  }
}
@media screen and (max-width: 750px) {
  .m-contentsTitle.t-icon_phone:before {
    width: 10.375rem;
    height: 8.625rem;
    left: 2.125rem;
    top: -1.625rem;
  }
}
.m-contentsTitle.t-icon_good:before {
  background-image: url("../../../../../public/media/common/icon_good.svg");
}
@media screen and (min-width: 751px) {
  .m-contentsTitle.t-icon_good:before {
    width: 5.625rem;
    height: 6.8125rem;
    right: 1.6875rem;
    top: -2.3125rem;
  }
}
@media screen and (max-width: 750px) {
  .m-contentsTitle.t-icon_good:before {
    width: 6rem;
    height: 7.25rem;
    right: 4rem;
    top: -0.875rem;
  }
}
.m-contentsTitle.t-icon_calculator:before {
  background-image: url("../../../../../public/media/common/icon_calculator.svg");
}
@media screen and (min-width: 751px) {
  .m-contentsTitle.t-icon_calculator:before {
    width: 5.25rem;
    height: 8rem;
    right: 8.0625rem;
    top: -1.9375rem;
  }
}
@media screen and (max-width: 750px) {
  .m-contentsTitle.t-icon_calculator:before {
    width: 4.5rem;
    height: 7rem;
    right: 0.625rem;
    top: -0.625rem;
  }
}
.m-contentsTitle.t-icon_puzzle:before {
  background-image: url("../../../../../public/media/common/icon_puzzle.svg");
}
@media screen and (min-width: 751px) {
  .m-contentsTitle.t-icon_puzzle:before {
    width: 8.8125rem;
    height: 10.0625rem;
    left: 3.375rem;
    top: -3.5rem;
  }
}
@media screen and (max-width: 750px) {
  .m-contentsTitle.t-icon_puzzle:before {
    width: 9.875rem;
    height: 11.125rem;
    left: 2.375rem;
    bottom: -4.625rem;
  }
}
.m-contentsTitle.t-icon_faq:before {
  background-image: url("../../../../../public/media/common/icon_faq.svg");
}
@media screen and (min-width: 751px) {
  .m-contentsTitle.t-icon_faq:before {
    width: 7.8125rem;
    height: 7.1875rem;
    right: 0.4375rem;
    top: -2.75rem;
  }
}
@media screen and (max-width: 750px) {
  .m-contentsTitle.t-icon_faq:before {
    width: 8.25rem;
    height: 7.625rem;
    right: 1rem;
    bottom: -0.625rem;
  }
}
.m-visual.v-m_visual-kanyudenwa {
  background: #FFF;
  position: relative;
  z-index: -1;
}
.m-visual.v-m_visual-kanyudenwa .m-visual__main {
  position: relative;
}
.m-visual.v-m_visual-kanyudenwa .m-visual__main:before {
  background: #E9F7FF;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  content: "";
  display: block;
  height: 5rem;
  width: 100%;
}
@media screen and (max-width: 750px) {
  .m-visual.v-m_visual-kanyudenwa .m-visual__main:before {
    height: 7.5rem;
  }
}
.m-visual.v-m_visual-kanyudenwa .m-visual__mainArticle {
  position: relative;
  background: no-repeat center top;
  background-image: url("../../../../../public/media/lp/ver01/bg_visaul-kanyudenwa_pc.png");
}
@media screen and (max-width: 750px) {
  .m-visual.v-m_visual-kanyudenwa .m-visual__mainArticle {
    background-size: cover;
    background-image: url("../../../../../public/media/lp/ver01/bg_visaul-kanyudenwa_sp.png");
  }
}
.m-visual.v-m_visual-kanyudenwa .m-visual__mainArticle:after {
  content: "";
  display: block;
  height: 27.8125rem;
  width: 100%;
  background: no-repeat bottom center;
  background-image: url("../../../../../public/media/lp/ver01/caption_visaul-kanyudenwa-west_pc.png");
}
body.area-east .m-visual.v-m_visual-kanyudenwa .m-visual__mainArticle:after {
  background-image: url("../../../../../public/media/lp/ver01/caption_visaul-kanyudenwa-east_pc.png");
}
@media screen and (max-width: 750px) {
  body.area-east .m-visual.v-m_visual-kanyudenwa .m-visual__mainArticle:after {
    background-image: url("../../../../../public/media/lp/ver01/caption_visaul-kanyudenwa-east_sp.png");
  }
}

@media screen and (max-width: 750px) {
  .m-visual.v-m_visual-kanyudenwa .m-visual__mainArticle:after {
    height: 38.125rem;
    background-size: cover;
    background-image: url("../../../../../public/media/lp/ver01/caption_visaul-kanyudenwa-west_sp.png");
  }
}
.m-visual.v-m_visual-kanyudenwa .m-visual__band {
  background: #E9F7FF;
  height: 11.25rem;
  position: relative;
}
@media screen and (max-width: 750px) {
  .m-visual.v-m_visual-kanyudenwa .m-visual__band {
    height: 13.75rem;
  }
}
.m-visual.v-m_visual-kanyudenwa .m-visual__band ._caption {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin-inline: auto;
  height: 12.5625rem;
  width: 62.5rem;
  background: no-repeat bottom center;
  background-image: url("../../../../../public/media/lp/ver01/subcaption_visaul-kanyudenwa-west_pc.png");
}
body.area-east .m-visual.v-m_visual-kanyudenwa .m-visual__band ._caption {
  background-image: url("../../../../../public/media/lp/ver01/subcaption_visaul-kanyudenwa-east_pc.png");
}

@media screen and (max-width: 750px) {
  .m-visual.v-m_visual-kanyudenwa .m-visual__band ._caption {
    height: 29.75rem;
    width: auto;
    background-size: contain;
    background-image: url("../../../../../public/media/lp/ver01/subcaption_visaul-kanyudenwa-west_sp.png");
  }
  body.area-east .m-visual.v-m_visual-kanyudenwa .m-visual__band ._caption {
    background-image: url("../../../../../public/media/lp/ver01/subcaption_visaul-kanyudenwa-east_sp.png");
  }
}
